<mat-toolbar>
	<button mat-button style="height: 0; position: absolute;"> <!-- 'absorbs' the auto-focus behavior --> </button>
	<button mat-icon-button routerLink="/connect/home" aria-label="Back">
		<mat-icon>arrow_back</mat-icon>
	</button>
</mat-toolbar>
